You are here
Home > 2014

Android SOP ranjivost i Facebook

Datum: 20141230

Same Origin Policy (SOP) je sigurnosni mehanizam koji u internet preglednicima onemogućava učitavanje JavaScripta s vanjskog izvora na posjećenoj web stranici. Ranjivost oznake CVE-2014-6041 upravo opisuje mogućnost zaobilaženja SOP-a odnosno mogućnost neke web stranice da pročita komunikaciju i kolačiće koju je postavila druga stranica. Ranjivost je bila prisutna na Andoroid

SpyShelter

Operativni sustavi: , Windows
Izvor: Spyshelter
Stranica za download: Stranica za download

SpyShelter je program koji nadgleda sve aktivnosti na računalu i onemogućava posebnu vrstu malvera napravljenih za prikupljanje korisničkih podataka (keylogger). Ne oslanja se na bazu podataka, stoga je imun na „zero-day“ malvere. U slučaju detekcije pokušaja prikupljanja podataka od strane malvera ili pak legitimno instaliranog keyloggera prikazuje se prozor u

Viper

Operativni sustavi: , Windows, Mac, Unix, Linux
Izvor: Viper
Stranica za download: Stranica za download

Viper je alat namijenjen upravljanju uzorcima zlonamjernih programa koji sadrži okvir za analizu različitih tipova datoteka (apk, jar, pdf, jpeg, elf, swf exif, eml, html ..). Omogućava upravljanje projektima koje sadrže sumnjive datoteke te vođenje zabilješki o njima. Analiza započinje kreiranjem novog Viper projekta kojem dodijelimo uzorke koje planiramo analizirati.

Sigurnosni nedostatak programskog paketa file

Operativni sustavi: Gentoo
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu file. Otkriveni nedostatak je uzrokovan neispravnim ograničavanjem rekurzije u softmagic.c datoteci. Potencijalnim napadačima omogućuje izvođenje napada uskraćivanjem usluge. Svim korisnicima savjetuje se nadogradnja.

Sigurnosni nedostatak programskog paketa links

Operativni sustavi: Fedora
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu links za operacijski sustav Fedora 20. Otkriveni nedostatak je posljedica cjelobrojnog prepisivanja do kojeg dolazi kod parsiranja HTML tablica. Potencijalnim napadačima omogućuje izvođenje napada uskraćivanjem usluge. Svim korisnicima savjetuje se nadogradnja.

Ranjivost programskog paketa polarssl

Operativni sustavi: Debian
Prioritet: Važno

Otkrivena je ranjivost u programskom paketu polarssl za Debian OS uzrokovana curenjem memorije prilikom parsiranja X.509 certifikata, što može rezultirati nedostupnošću usluge. Savjetuje se ažuriranje paketa izdanim zakrpama.

Ranjivost programskog paketa pyyaml

Operativni sustavi: Debian
Prioritet: Važno

Otkrivena je ranjivost u datoteci scanner.c u biblioteci libyaml korištene u perl modulu YAML-LibYAML, a sadržajno-ovisnim napadačima omogućuje izazivanje gubitka usluge preko vektora koji uključuju značajku “line-wrapping”. Savjetuje se ažuriranje paketa izdanim zakrpama.

Ranjivosti programskog paketa mediawiki

Operativni sustavi: Fedora
Prioritet: Važno

Otkrivene su ranjivosti u programskom paketu mediawiki za Fedoru. Primjenom nove inačice otklanjanju se XSS ranjivosti i mogućnost zaobilaženja CORS ograničenja. Savjetuje se primjena nove inačice paketa.

Ranjivost programskog paketa php

Operativni sustavi: Fedora
Prioritet: Važno

Otkrivena je ranjivost pristupanja prethodno oslobođenoj radnoj memoriji u funkciji PHP unserialize(). Ranjivost bi mogla biti iskorištena za rušenje PHP interpretera ili potencijalno izvršavanje proizvoljnog programskog koda kada se nepouzdani unos obrađuje funkcijom unserialize(). Savjetuje se ažuriranje paketa izdanom zakrpom.

Top